<?php
date_default_timezone_set("Asia/Kolkata"); 
$server = 'localhost';
$username = 'ecimshisar';
$password = '?1u,a19;UvWBxO8#';
$database = 'ecimshisar';

$connection = mysqli_connect($server , $username , $password , $database);

if(!$connection){
    echo json_encode(array(["message" => "connection failed---" ,"status" => "false" ]));
    exit;
}




?>
